<?php

define('CACHE_TTL_FIVE_MINUTES', 300);
define('CACHE_TTL_FIFTEEN_MINUTES', 900);

define('CACHE_TTL_HALF_HOUR', 1800);
define('CACHE_TTL_ONE_HOUR', 3600);
define('CACHE_TTL_TWO_HOURS', 7200);
define('CACHE_TTL_THREE_HOURS', 10800);
define('CACHE_TTL_SIX_HOURS', 21600);
define('CACHE_TTL_TWELVE_HOURS', 43200);

define('CACHE_TTL_ONE_DAY', 86400);

define('CACHE_TTL_ONE_WEEK', 604800);
